# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = libxmlb
pkgbase = libxmlb
pkgver = 0.2.1-1
pkgdesc = Library to help create and query binary XML blobs
url = https://github.com/hughsie/libxmlb
builddate = 1599998984
packager = Bruno Pagani <archange@archlinux.org>
size = 1017981
arch = x86_64
license = LGPL
depend = glib2
depend = libstemmer
makedepend = meson
makedepend = gobject-introspection
makedepend = gtk-doc
checkdepend = shared-mime-info
